# Generated by Django 3.2 on 2022-08-14 18:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('guide', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='guide_text',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='guide',
            name='icon',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
        migrations.AddField(
            model_name='guide',
            name='league',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AlterField(
            model_name='guide',
            name='name',
            field=models.CharField(max_length=500),
        ),
    ]
